extern crate clap;
extern crate serde_json as json;

error_chain!{
    foreign_links {
        Clap(clap::Error);
        Io(::std::io::Error);
        StripPrefix(::std::path::StripPrefixError);
        Json(json::Error);
    }
}
