#[macro_use]
extern crate clap;
#[macro_use]
extern crate error_chain;
extern crate s_app_dir;
#[macro_use]
extern crate serde_derive;

mod errors;
mod path;
mod config;
mod fs;
mod cli;

use std::process;

fn main() {
    if let Err(e) = cli::run() {
        eprintln!("{}", e);
        process::exit(1);
    }
}
